NTAP-20240517-0004: April 2024 IBM DB2 10.5, 11.1, and 11.5 Vulnerabilities in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-38729, CVE-2024-27254

Summary

Multiple NetApp products incorporate IBM Db2. IBM DB2 versions 10.5, 11.1, and 11.5 are susceptible to vulnerabilities which when successfully exploited could lead to disclosure of sensitiv

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *